/*@import url('jquery.lightbox.css');*/
@import url('jquery.fancybox-1.3.4.css');

body {width: 100%; height: 100%; background-color: #e1e1e1; color: #000; text-align: center;}
a img { border: 0px none; }

.banner { margin: 24px 0px 0px -12px; padding: 0px; }

h1.margin {margin: 8px 0px 5px 15px;}
h2.margin {margin: 8px 0px 5px 15px;}
#root {width: 100%; height: 100%; min-height: 500px; background-image: url('../img/elements/_bg.jpg'); background-repeat: repeat-x;}
#sides {width: 990px; height: 100%; padding: 0; margin: 0 auto 0 auto; }
.sideL {
    position: absolute; top: 0px; left: -34px;
    z-index: 1; margin: 0; padding: 0;
    width: 34px; height: 625px;
    background-image: url('../img/elements/_top-side-l.jpg'); background-repeat: no-repeat;
}
.sideR {
    position: absolute; top: 0px; right: -34px;
    z-index: 1; margin: 0; padding: 0;
    width: 34px; height: 625px;
    background-image: url('../img/elements/_top-side-r.jpg'); background-repeat: no-repeat;
}
#main {width: 990px; height: 100%; position: relative;}
.cLogo {
    position: absolute; top: 35px; left: 10px;
    width: 180px;
    height: 80px;
    z-index: 10;
    cursor: pointer;
}
#top {width: 990px; height: 93px; background-image: url('../img/elements/_top.jpg'); background-repeat: no-repeat; padding: 0px; margin: 0px;}
#top .isearch {
    margin: 0px; padding: 0px; text-align: left; width: 200px; position: absolute; left: 790px; top: 62px;
}
#top .isearch .search-box {
    vertical-align: middle; width: 120px; height: 25px; margin: 0 2px 0 0; border: 1px solid #dadada;
    font-family: Verdana, Tahoma, sans-serif; font-size: 8pt; font-weight: 500;
}
#top .isearch .search-box {
    height: 16px;
}
#top .isearch .search-btn {
    vertical-align: middle; width: 50px; height: 20px; background-image: url('../img/search-btn.jpg'); border: 0px; padding: 4px;
    font-family: Verdana, Tahoma, sans-serif; font-size: 7.5pt; font-weight: 700; color: #fff; cursor: pointer;
}
#message {
    height: auto; text-align: left;
    position: relative; width: 90%; margin: 10px auto;
}
#message.error {
    border: 1px solid #992f2f; background-color: #feeaea;
}
#message.inform {
    border: 1px solid #6b992f; background-color: #eafeeb;
}
#message span.messageClose {
    position: absolute; right: 4px; top: 0px; cursor: pointer;
    font-weight: 700; color: #555;
}
#message p {
    font-family: Verdana, Tahoma, sans-serif; font-size: 8pt; font-weight: 700; padding: 7px;
}
#message.error p {
    color: #992f2f;
}
#message.inform p {
    color: #6b992f;
}
.href {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: inherit;
    color: #19abe6;
    text-decoration: none;
}
.href:hover {
    color: #19abe6;
    text-decoration: underline;
}

#main-menu {
    width: 510px;
    height: 20px;
    position: absolute;
    left: 220px;
    top: 65px;
    font-size: 115%;
    text-align:left;
    z-index: 5;
}
.sf-menu {
    float: left;
    margin: 0px;
    padding: 0px;
}
.sf-menu li {
    line-height: 20px;
    padding: 0 20px 10px 20px;
    margin: 0px;
}
.sf-menu li:hover {
    color: #5798cc;
}
.sf-menu a {
    font-weight: 700;
    text-decoration: none;
}
.sf-menu li a:hover {

}
.sf-menu a, .sf-menu a:visited {
    color: #fff;
}
.sf-menu li ul {
    margin-top: -5px;
    padding: 0px;
}
.sf-menu li li {
    margin: 0px 0px 0px 10px;
    background: #76acd8;
    background-image: url('../img/menu-arrow-sm.png');
    background-position: 7px 10px;
    background-repeat: no-repeat;
    /*opacity: 0.9; filter: alpha(opacity = 90);*/
    z-index: 10;
    padding: 2px 10px 2px 20px;
}
.sf-menu li li:hover {
    background: #5798cc;
    background-image: url('../img/menu-arrow-sm.png');
    background-position: 7px 10px;
    background-repeat: no-repeat;
    z-index: 10;
}
.sf-menu li li:hover > .sf-menu li {
    color: #5798cc;
}
.sf-menu li li a {
    text-transform: none;
    font-weight: bold;
    font-size: 8pt;
    color: #fff;
}
.sf-menu li li a:hover {
    text-transform: none;
    font-weight: bold;
    font-size: 8pt;
    color: #fff;

}
.sf-menu li:hover, .sf-menu li.sfHover,.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline: 0; color: #5798cc;}

#top-page-main {
    width: 990px;
    height: auto;
    overflow: visible;
    padding: 0px;
    margin: 0 0 20px 0;
    color: #000;
    background-color: #fff;
    float: left;
    background-image: url('../img/elements/_top-page-main.jpg');
    background-repeat: no-repeat;
    background-position: 30px 0px;
}
#languages {
    width: 990px;
    height: 15px;
    text-align: right;
    padding: 5px 0 7px 0;
    z-index: 5;
}
#languages ul {
    margin: 0px 0px 0px 840px; /*888px;*/
    list-style-type: none;
    text-align: right;
}
#languages li {
    float: left;
    height: 13px;
    padding: 0px 5px 0px 5px;
    border-right: 1px solid #ccc;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 8.5pt;
}
#languages li.last {
    border: 0px;
}
#languages li a {
    color: #999;
    text-decoration: none;
    text-transform: uppercase;
}
#languages li a:hover {
    color: #000;
    text-decoration: underline;
    text-transform: uppercase;
}
#languages li.last {
    border: 0;
}
#image {
    width: 990px;
    height: 211px;
    text-align: left;
    z-index: 1;
}
#image p{
	margin:0;
	padding:0;
}
.homepage {
	background-image: url('../img/image-homepage.jpg');
}
.homepage-news {
	background-image: url('../img/image-homepage-news-clear-1.jpg');
}
.homepage-news.cs,
.homepage-news.sk {
	background-image: none;
	/*background-image: url('../img/image-homepage-news-clear-2.jpg');*/
}
.homepage-news a.competition-2011 {
    position: absolute;
    top: 135px;
    right: 200px;
    border: 0px;
}
.homepage-news a img {
	border: 0px none;
}
/*.cs .homepage-news.cs img,
.sk .homepage-news.sk img,*/
.ru .homepage-news.ru img {
	position: absolute;
	right: 0px;
	top: 135px;
}

#hp_flash {width:220px; height:220px; float:right;}


#image.homepage-news .special-new {
    width: 220px;
    height: 80px;
    position: absolute;
    left: 730px;
    top: 205px;
    text-align: left;
    padding: 7px 10px 7px 11px;
    /*border: 1px solid #000;*/
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 1em;
}
#image.homepage-news .special-new .date {
    font-weight: 700;
    font-size: 95%;
    padding: 0px 0px 3px 2px;
    color: #ae3b72;
    clear :both;
}
#image.homepage-news .special-new .title {
    width: 170px;
    font-weight: 700;
    font-size: 110%;
    padding: 0px 0px 3px 2px;
    color: #666;
    float: left;
}
#image.homepage-news .special-new .more-href {
    width: 30px;
    padding: 3px 0px 3px 2px;
    text-align: right;
    float: left;
}
#image.homepage-news .special-new .perex {
    font-size: 95%;
    line-height: 130%;
    color: #444;
    padding: 0px 3px 0px 5px;
    clear: both;
}
#main-contents {
    width: 990px;
    height: auto;
    overflow: visible;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 15px 0px;
    background-color: #fff;
}
#left-menu {
    width: 279px;
    height: auto;
    background-color: #fff;
    /*border-right: 1px solid #dbdbdb;*/
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 10px 0px;
    float: left;
    text-align: left;
}
#left-menu h2.catalog {
    margin: 0 0 5px 0;
}
#left-menu h2.infocenter {
    margin: 25px 0 5px 0;
}
#left-menu a {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 8pt;
    color: #19abe6;
    text-decoration: none;
}
#left-menu a:hover {
    color: #19abe6;
    text-decoration: underline;
}
#product-tree, #info-center {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 8.5pt;
    padding: 0px 10px 0px 0px;
}
#product-tree ul, #info-center ul {
    margin: 0px;
    padding: 0 0 0 0px;
    list-style-type: none;
    color: #666;
    line-height: 17px;
}
#product-tree ul li, #info-center ul li {
    background-image: url('../img/menu-arrow-main.gif');
    background-position: 0px 6px;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 14px;
    color: #666;
    font-weight: 700;
}
#product-tree ul li a, #info-center ul li a {
    color: #666;
    text-decoration: none;
}
#product-tree ul li a.selected, #info-center ul li a.selected {
    color: #000;
    text-decoration: none;
}
#product-tree ul li a:hover, #info-center ul li a:hover {
    color: #666;
    text-decoration: underline;
}
#product-tree ul li a.selected:hover, #info-center ul li a.selected:hover {
    color: #000;
    text-decoration: none;
}
#product-tree ul li ul, #info-center ul li ul {

}
#product-tree ul li ul li, #info-center ul li ul li {
    background-image: url('../img/menu-arrow-sub.gif');
    background-position: 0px 6px;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 9px;
    font-weight: 500;
}
#product-tree ul li ul li a, #info-center ul li ul li a {
    color: #19abe6;
    text-decoration: none;
}
#product-tree ul li ul li a.selected, #info-center ul li ul li a.selected {
    color: #19abe6;
    font-weight: 700;
    text-decoration: none;
}
#product-tree ul li ul li a:hover, #info-center ul li ul li a:hover {
    color: #19abe6;
    text-decoration: underline;
}
#product-tree ul li ul li a.selected:hover, #info-center ul li ul li a.selected:hover {
    color: #19abe6;
    font-weight: 700;
    text-decoration: none;
}
#product-tree li.inactive, #info-center li.inactive,
#info-center li.inactive, #info-center li.inactive {cursor: pointer;}
#product-tree li.inactive ul, #product-tree ul li ul.inactive,
#info-center li.inactive ul, #info-center ul li ul.inactive {display: none;}
#product-tree ul li ul li ul li, #info-center ul li ul li ul li {
    background-image: url('../img/menu-arrow-subcat.gif');
    background-position: 6px 6px;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 15px;
    font-weight: 500;
}
#contents {
    width: 675px;
    height: auto;
    min-height: 700px;
    background-color: #fff;
    border-left: 1px solid #dbdbdb;
    text-align: left;
    float: left;
}
#contents .boxes.home {
	margin-left: 0;
}
#contents .hp-text {
	margin-left: 15px;
/*	text-align: justify;*/
}

#navigation {
    width: 675px;
    height: 25px;
    line-height: 20px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 8.5pt;
    font-weight: 500;
    color: #000;
    margin: 0px 0px 0px 15px;
    text-align: left;
}
#navigation a {
    color: #19abe6;
    text-decoration: none;
}
#navigation a.active {
    color: #000000;
    text-decoration: none
}
#navigation a.active:hover {
    color: #000000;
    text-decoration: underline
}
#navigation a:hover {
    color: #19abe6;
    text-decoration: underline;
}
.boxes {
    width: 669px;
    overflow: hidden;
    margin: 0px 0px 0px 15px;
}
.boxes.home {
    overflow: hidden;
}
.boxes.news {
    height: 140px;
    max-height: 160px;
}
.box-home {
    width: 200px;
    margin: 0px 23px 0px 0px;
    float: left;
}
.box-home.last {
    margin: 0;
}
.box-home .box-image {
    width: 200px;
    height: 130px;
    background-repeat: no-repeat;
    background-position: top;
    position: relative;
}
.box-home .box-image .desc {
    width: 100px;
    height: 20px;
    padding: 30px 0px 0px 3px;
    position: absolute;
    top: 0px;
    left: 95px;
    font-family: Arial, Verdana, Tahoma, sans-serif;
    font-size: 12pt;
    font-weight: 700;
    color: #fff;
}
.box-home .image-1 {
    cursor: pointer;
    background-image: url('../img/box-image-1_new.jpg');
}
.box-home .image-2 {
    cursor: pointer;
    background-image: url('../img/box-image-2.jpg');
}
.box-home .image-3 {
    cursor: pointer;
    background-image: url('../img/box-image-3.jpg');
}
.box-home .box-title {
    width: 200px;
    height: auto;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 9pt;
    font-weight: 700;
    text-align: left;
    line-height: 16px;
    padding: 7px 0px 1px 2px;
}
.box-home .title-1 {
    color: #9e945f;
    text-decoration: none;
}
.box-home .title-1:hover {
    color: #9e945f;
    text-decoration: underline;
}
.box-home .title-2 {
    color: #96a15d;
    text-decoration: none;
}
.box-home .title-2:hover {
    color: #96a15d;
    text-decoration: underline;
}
.box-home .title-3 {
    color: #82a4a6;
    text-decoration: none;
}
.box-home .title-3:hover {
    color: #82a4a6;
    text-decoration: underline;
}
.box-home .box-text {
    width: 200px;
    height: auto;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 9pt;
    font-weight: 500;
    text-align: left;
    line-height: 18px;
    padding: 2px 0px 1px 2px;
    margin: 0px 0px 3px 0px;
}
.news {
    width: 690px;
    height: 160px;
    overflow: hidden;
    max-height: 170px;
    border-top: 1px solid #d4e2e5;
    border-bottom: 2px solid #ecfafd;
    background-color: #ecfafd;
    color: #000;
    text-align: right;
}
.box-news {
    width: 210px;
    height: 140px;
    margin: 0px 13px 0px 0px;
    float: left;

    font-family: Verdana, Tahoma, sans-serif;
    font-size: 8.5pt;
    font-weight: 500;
    text-align: left;
}
.box-news .box-date {
    padding: 3px 0px 3px 0px;
    font-weight: 700;
    color: #353535;
}
.box-news .box-title {
     line-height: 16px;
     margin: 0px 0px 6px 0px;
}
.box-news .box-title a {
     font-weight: 700;
     color: #ae3b72;
     text-decoration: none;
}
.box-news .box-title a:hover {
     font-weight: 700;
     color: #75043a;
     text-decoration: none;
}
.box-news .box-contents {

}
.box-news .box-image {
     float: left;
     width: 65px;
     height: 65px;
     border: 1px solid #d4e2e5;
     margin: 0px 5px 5px 0px;
     cursor: pointer;
}
.box-news .box-image img {
     border: 0px;
     margin: 0px;
     padding: 0px;
}
.box-news .box-text {
     width: 135px;
     float: left;
     font-size: 8pt;
     color: #000;
     line-height: 16px;
}
.het {
    width: 660px;
    height: 50px;

    font-family: Verdana, Tahoma, sans-serif;
    font-size: 9pt;
    font-weight: 500;
    text-align: justify;
    padding: 0px 15px 0px 15px;
    line-height: 21px;

}
#bottom-links {
    width: 990px;
    height: 40px;
    background-color: #d9d9d9;
    margin: 0px 0px 0px 0px;
    clear: both;
}

#bottom-links .corner {
    width: 17px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: bottom;
    float: left;
}
#bottom-links .left {
    background-image: url('../img/elements/_corner-btm-l.jpg');
}
#bottom-links .right {
    background-image: url('../img/elements/_corner-btm-r.jpg');
}
#bottom-links .center {
    width: 956px;
    height: 40px;

    float: left;
}
#bottom-links .center .contents {
    position: relative;
    width: 950px;
    height: 17px;
    margin: 7px 0 0 0;
    border-bottom: 1px solid #999999;
}
#bottom-links .center ul#links {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}
#bottom-links .center ul#links a {
    color: #666; text-decoration: none;
}
#bottom-links .center ul#links li {
    float: left;
    padding: 0px 10px 0px 20px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 7.5pt;
    font-weight: 700;
    color: #666;
}
#bottom-links .center .contents #copyright {
    position: absolute;
    right: 0px; top: 2px;
    height: 17px;
    width: auto;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 7.5pt;
    color: #666;
}
.icon {
    background-repeat: no-repeat;
    background-position: left center;
}
.more {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 7.5pt;
    font-weight: 700;
    color: #19abe6;
    text-decoration: none;
    background-image: url('../img/more.jpg');
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0px 0px 0px 17px;
}
.more:hover {
    color: #19abe6;
}
#compare-box {
    width: 245px;
    height: auto;
    max-height: 100px;

    font-family: Verdana, Tahoma, sans-serif;
    font-size: 7.5pt;
    color: #444;
    line-height: 15px;

    background-image: url('../img/bg-compare-info.png');
    padding: 7px;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #ffea58;
}
#compare-box a {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 7.5pt;
    color: #19abe6;
    text-decoration: none;
}
#compare-box a:hover {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 7.5pt;
    color: #19abe6;
    text-decoration: underline;
}
.site-map {
    background-image: url('../img/site-map.jpg');
}
.print-page {
    background-image: url('../img/print-page.jpg');
}

.body .text-video {
	margin: 0 auto;
	text-align: center;
}


#sitemap {
	text-align: left;
	margin: 0 0 20px 15px;
}
#sitemap ul {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 8pt;
	margin: 0 0 0 5px;
}


/***/
.info {
    width: 635px;
    height: auto;
    max-height: 100px;

    font-family: Verdana, Tahoma, sans-serif;
    font-size: 7.5pt;
    color: #444;
    line-height: 18px;

    background-image: url('../img/bg-compare-info.png');
    padding: 7px;
    margin: 0 0 0 10px;
    border-bottom: 2px solid #ffea58;
}
/***/
.margin-right-20 {
    margin: 0px 20px 0px 0px;
}
.pricelist_table {
    margin: 0px 0px 0px 0px;
}
.pricelist_table th {
    background-color: #a1ccec;
    border: 1px solid #a1ccec;
    color: #fff;
    text-align: center;
}
.pricelist_table td {
    border: 1px solid #a1ccec;
    padding: 3px 5px;
}
.pricelist_table td.right {
    text-align:right;
    padding: 0 3px 0 0;
}

.glossaryItem, .glossaryItem:hover, .glossaryItem:visited {
    cursor: help;
    /*color: #108800;*/
    border-bottom: 2px dotted #108800;
    text-decoration: none;
}
button, .general-button {
    width: auto;
    height: 20px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 7.5pt;
    font-weight: 700;
    background-image: url('../img/bg-btn.png');
    border-style: solid;
    border-color: #1cabe9;
    border-width: 1px 1px 2px 1px;
    padding: 1px 5px 2px 5px;
    vertical-align: middle;
    cursor: pointer;
}

/* jQuery Tooltip */
#tooltip { position: absolute; z-index: 3000; font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 10pt; border: 1px solid #000; background-color: #fff; padding: 3px; opacity: .85; filter: alpha(Opacity=85); -moz-opacity:0.85; }
#tooltip h3, #tooltip div { margin: 0; font-size: 0.85em; }

/** anketa pri otevreni webu */
#entrance-poll #open-poll-question {display: none;}
#entrance-poll #poll-question {display: none;}
#poll-question {width: 440px; height: 180px; padding: 15px; color: #686868;}
#poll-question p.headline {font-size: 19px; text-align: center; margin: 0;}
#poll-question a.option {float: left; color: #686868; font-size: 13px; text-decoration: none; width: 50%; padding-top: 30px;}
#poll-question a.option .tick {width: 47px; height: 43px; background: url(../img/poll/tick.png) 0 0 no-repeat; margin: 0 auto 10px auto;}
#poll-question a:hover.option .tick {background-position: 0 -43px;}
#poll-question a.option strong {display: block; font-size: 22px; padding: 3px 0; font-weight: normal;}
